{% load static %}
<div class="modal fade tariffs-modal" id="tariff-modal"   data-keyboard="true" tabindex="-1"
     aria-labelledby="tariff-modal" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                 <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h6>Доступные тарифы</h6>
            </div>
            <div class="modal-body">

                <div class="tariff-select-block">
                    <div class="input-group">
                        <select class="custom-select">
                            <option selected>Choose...</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                </div>

                <div class="row-tariffs">
                    <div class="row row-item">
                        <div class="col-lg-6">
                            <b class="tariff-item__name">
                                Хит
                            </b>
                            <p class="tariff-item__speed">
                                Скорость за 300
                            </p>
                            <p class="tariff-item__support-text" data-toggle="collapse" data-target="#channelList_1"
                               aria-expanded="false" aria-controls="channelList_1">
                                70+ каналов
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <b class="tariff-item__price">
                                230
                            </b>
                            <p class="tariff-item__support-price-text">
                                грн/мес
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <button class="btn acc-btn small-btn acc-btn-white">
                                Подключить
                            </button>
                        </div>
                        <div class="col-lg-12 collapse collapse-channel-modal" id="channelList_1">
                            <div class="channel-item-wrap">
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                                <div class="channel-item">
                                    <img src="{% static 'src/images/channel/m1.png' %}" alt="">
                                    <span>M2</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row row-item">
                        <div class="col-lg-6">
                            <b class="tariff-item__name">
                                Хит
                            </b>
                            <p class="tariff-item__speed">
                                Скорость за 300
                            </p>
                            <p class="tariff-item__support-text">
                                70+ каналов
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <b class="tariff-item__price">
                                230
                            </b>
                            <p class="tariff-item__support-price-text">
                                грн/мес
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <span class="tariff-item__status connect">
                                Подключен
                            </span>
                        </div>
                    </div>
                    <div class="row row-item">
                        <div class="col-lg-6">
                            <b class="tariff-item__name">
                                Хит
                            </b>
                            <p class="tariff-item__speed">
                                Скорость за 300
                            </p>
                            <p class="tariff-item__support-text">
                                70+ каналов
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <b class="tariff-item__price">
                                230
                            </b>
                            <p class="tariff-item__support-price-text">
                                грн/мес
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <button class="btn acc-btn small-btn acc-btn-white">
                                Подключить
                            </button>
                        </div>
                    </div>
                    <div class="row row-item">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>